kit-item-list {
	.item {
		.item-inner {
			padding-right: 0px !important;
			.label {
				margin: 0;

				.card {
					.card-header {
						background-color: #fff;
						color: #3f1337;
						font-size: 1em;
					}

					.card-content {
						background-color: #fff;
						color: #3f1337;
						font-weight: 600;

						p {
							color: #3f1337;

							.ver-recibo{
								color: #3f1337;
							}
						}
					}
				}
			}
		}
	}
}
